View Single Post
Old 01 December 2019, 17:31   #2
Thomas Richter
Registered User
 
Join Date: Jan 2019
Location: Germany
Posts: 300
There are newer printer drivers, but there is no support for Windows GDI printers as their interface is vendor-defined and hence not implemented. What 3.1.4 supports are postscript driven printers and PCL printers. Thus, hp printers will generally work well, and everything that accepts postscript. The printer you have supports some variant of EscP. You may want to try some of the Epson printers, provided the printer you have is configured to use it.

Anyhow, I would go for a hp printer. They speak PCL, and PCL is well documented and well supported.
Thomas Richter is offline  
 
Page generated in 0.04954 seconds with 11 queries